Title: On the Argumentative Form "Super-Proton Things Tend to Come In Varieties"
Date: 2019-07-03 05:00
Category: commentary
Tags: epistemology
Status: draft

> "[...] Between one and the infinite in cases such as these, there are no sensible numbers. Not only two, but any finite number, is ridiculous and can't exist."
>
> _The Gods Themselves_ by Isaac Asimov

Eliezer Yudkowsky Tweets (back in March), linking to [a _Quillete_ interview with Lisa Littman](https://quillette.com/2019/03/19/an-interview-with-lisa-littman-who-coined-the-term-rapid-onset-gender-dysphoria/):

> [Everything more complicated than](https://twitter.com/ESYudkowsky/status/1108277090577600512) protons tends to come in varieties. Hydrogen, for example, has isotopes. Gender dysphoria involves more than one proton and will probably have varieties.

> [To be clear, I don't](https://twitter.com/ESYudkowsky/status/1108280619014905857) know much about gender dysphoria. There's an allegation that people are reluctant to speciate more than one kind of gender dysphoria. To the extent that's not a strawman, I would say only in a generic way that GD seems liable to have more than one species.

So, I actually think the moral here is wrong! (_Subtly_ wrong, in a way that took me a day or two to notice at the time, and am blogging about now.)

TODO: artificulate that I'm making a "zero-one-infinity" argument (surprsing that Google searches on this refer to a programming strat, I thought it was a math thing—compare)

You know, I thought about it some more, and I think that what I thought was a mere nitpick is actually pointing towards a more substantive criticism! It's true that ["[i]n the real world, nothing above the level of [protons] repeats itself exactly."](https://www.lesswrong.com/posts/82eMd5KLiJ5Z6rTrr/superexponential-conceptspace-and-simple-words) But when we say that a psychological or medical diagnosis that "comes in varieties," I think we are talking about distinct taxa/clusters, not the mere existence of variation due to things not being identical down to the atomic scale; otherwise, the observation that something "comes in varieties" would be trivial. And [Occam's razor/minimum-message-length](https://www.lesswrong.com/posts/f4txACqDWithRi7hs/occam-s-razor) says we shouldn't postulate [more explanatory entities](https://www.lesswrong.com/posts/Atu4teGvob5vKvEAF/decoherence-is-simple) (such as categories) unless they can [pay rent](https://www.lesswrong.com/posts/a7n8GdKiAZRX86T5A/making-beliefs-pay-rent-in-anticipated-experiences) in better predictions.

So isn't "Gender dysphoria involves more than one proton[; therefore, it] will probably have varieties" a [fake explanation](https://www.lesswrong.com/posts/fysgqk4CjAwhBgNYT/fake-explanations)? The phrase "gender dysphoria" was worth inventing as a shorter code for the not-vanishingly-rare observation of "humans wanting to change sex", but unless and until you have specific observations indicating that there are different ways dysphoria can come about, you shouldn't posit that there are "probably" multiple varieties, because in a "nearby" possible Everett branch where human evolution happened slightly differently, there probably aren't. (Brain-intersex conditions have a kind of a priori plausibility to them, but whatever weird quirk leads to autogynephilia probably wouldn't happen with every roll of the evolutionary dice if you rewound far enough, and the memeplex driving Littman's ROGD observations was invented recently.) So I think a better moral than "Things larger than protons will probably have varieties" would be "Beware [fallacies of compression](https://www.lesswrong.com/posts/y5MxoeacRKKM3KQth/fallacies-of-compression)."


"Wait a minute, M. Taylor! Didn't you notice that part about 'There's an allegation that people are reluctant to speciate more than one kind of gender dysphoria'? There's a nontrivial probability that he's thinking of _you_ in particular—you being the most obnox—_I mean_, um, persistent, person in Yudkowsky's memetic vicinity making that allegation. But even if he doesn't know you exist, by publicly offering a _general_ argument that there are multiple types of dyphoria, he's _effectively_ doing you a favor—and here you are _criticizing_ him for it! Isn't that disloyal and ungrateful of you?"

Great question! And the answer is: **no, absolutely not**. (And, though I can never speak for anyone but myself, I can only _imagine_ that Yudkowsky would agree? Everything I do, I [learned from him](https://www.readthesequences.com/).) And the _reason_ it's not disloyal and ungrateful is because 


https://www.lesswrong.com/posts/WQFioaudEH8R7fyhm/local-validity-as-a-key-to-sanity-and-civilization
